View Issue Details

IDProjectCategoryView StatusLast Update
0000212Populous: The BeginningSingle Playerpublic2017-11-29 16:35
ReporterLakier15Assigned ToRed 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version1.1Fixed in Version1.1 
Summary0000212: Idle AI in level 11 and 19
DescriptionReported by Kos

Chumara and Matak seem unresponsive in levels 11 and 19 in Single Player
TagsNo tags attached.
Build Number

Activities

Red

2016-01-03 18:39

developer   ~0000101

This was related to the changes for making AI work in multiplayer. The AI would not function in SP unless the appropriate number of "ComputerPlayers" were defined (eg "/computers 3"). This has been fixed.

Issue History

Date Modified Username Field Change
2015-12-24 04:19 Lakier15 New Issue
2016-01-03 00:44 Brandan Assigned To => Red
2016-01-03 00:44 Brandan Status new => assigned
2016-01-03 18:39 Red Note Added: 0000101
2016-01-03 18:39 Red Status assigned => resolved
2016-01-03 18:39 Red Resolution open => fixed
2016-01-03 18:39 Brandan Fixed in Version => 1.1
2017-11-29 16:35 Brandan Category Single Player => Single Player1
2017-11-29 16:40 Brandan Category Single Player1 => Single Player